"Data Fork" = "Datagren";
"File:" = "Fil:";
"Hex View" = "Hex-visning";
"Range:" = "Rekkevidde:";
"Resource Fork" = "Ressursgren";
"Size:" = "Størrelse:";
"View as Hex" = "Vis som hex";
"to" = "til";

/* ==== UNLOCALIZED ==== */

"rsrc" = "rsrc";
